Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

cue 2.3.1 with cucm 6.0

Hi,

Would appreciate if anyone could let me know if cue 2.3.1 on 2800 router works with cucm 6.0.1 is it compatible ?

Regards,

Shams

1 REPLY
Hall of Fame Super Red

Re: cue 2.3.1 with cucm 6.0

Hi Shams,

This combination is not supported :( Here are the CCM Versions that will work with CUE 2.3.1;

CUE

2.3.1

2.3.2

Compatible Cisco Unified CallManager Releases

4.1(2)

4.1(3)

4.2(1)

4.2(3)

5.0(1)

5.0(2)

5.0(3)

5.0(4)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel2_3/relnote/rncue23.html#wp135836

Support for Cisco Unified Communications Manager 6.1

Cisco Unity Express 3.1 provides interoperability with Cisco Unified Communications Manager 6.1.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel3_1/release/notes/rncue31.html#wp229417

Hope this helps!

Rob

95
Views
0
Helpful
1
Replies